body {
	background-color: #FFFFFF;
}
table {
	margin: 0px;
	padding: 0px;
	cellspacing: 0px;
	cellpadding: 0px;
	}
tr {
	margin: 0px;
	padding: 0px;
}
.txt1 {	
    font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
}
.txt2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-style: normal;
    color: #FFFFFF;
}
td {
	margin: 0px;
	padding: 0px;
	cellspacing: 0px;
	cellpadding: 0px;

}
.bor1 {
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
.bor2 {
	border-bottom:1px solid #CCCCCC;
}
.bor3 {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
